<?php

require_once __DIR__ . '/assets.php';
require_once __DIR__ . '/demo-sites.php';
require_once __DIR__ . '/admin-page.php';
require_once __DIR__ . '/notices.php';
require_once __DIR__ . '/activation.php';
require_once __DIR__ . '/ai.php';
require_once __DIR__ . '/updates.php';

add_filter( 'kubio/enable_try_online', '__return_false', PHP_INT_MAX );

add_filter( 'kubio/starter-sites/enabled', '__return_true', 500 );
add_filter( 'kubio/pro-updates/license-init-license-check', '__return_true', 500 );
add_filter( 'kubio/admin-page/upgrade_to_pro_tab', '__return_false' );
